Subject: [Gen-art] RE: draft-ietf-hubmib-efm-mib-06.txt

From: "Eric Gray \(LO/EUS\)" <[email-masked]>
Date: Fri, 16 Feb 2007 16:08:44 -0600

Matt,

	The version (-06) you included addresses my comments.  As
far as I'm concerned, the draft is ready to be published...

Thanks!

--
Eric Gray
Principal Engineer
Ericsson  

> -----Original Message-----
> From: Matt Squire [mailto:[email-masked]] 
> Sent: Thursday, February 15, 2007 4:46 PM
> To: Wijnen, Bert (Bert); Dan Romascanu; Eric Gray (LO/EUS)
> Subject: draft-ietf-hubmib-efm-mib-06.txt
> Importance: High
> 
> Attached is a proposed next rev of the document.  Also attached is a
> comment resolution file listing the requested comments and what I did
> about them.  
> 
> There's still an idnits error, but I think they're wrong 
>  - says boiler plate wrong because its split across pages
> 
> Hopefully this is ready to go. Let me know if I addressed all of your
> concerns.  Thanks.  
> 
> - Matt
> 
> 

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art